.u-section-1 .u-sheet-1 {
  min-height: 997px;
}

.u-section-1 .u-shape-1 {
  width: 295px;
  height: 295px;
  margin: 33px auto 0 194px;
}

.u-section-1 .u-group-1 {
  min-height: 662px;
  background-image: none;
  width: 597px;
  height: auto;
  margin: -259px 211px 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 64px -10px 0 10px;
}

.u-section-1 .u-text-2 {
  margin: 126px 0 0;
}

.u-section-1 .u-shape-2 {
  width: 295px;
  height: 295px;
  margin: -226px 115px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    margin-top: 19px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -244px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 115px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -294px;
    margin-right: 127px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    margin-top: 19px;
    margin-right: 50px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 101px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 50px 30px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-shape-1 {
    margin-left: 45px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-shape-2 {
    margin-right: 45px;
  }
}